//
//  AASNormalDirectoryFilter.h
//  AASFilesystemTools
//
//  Created by Andreas Schwarz on 3/11/08.
//  Copyright (c) 2001-2009 Andreas Schwarz @ immaterial.
//

/* A subclass of AASDirectoryFilter that will include only visible files which are normal directories (excluding invisible files, regular files, and packages, which are directories but are not presented as such to the user) OR aliases or symbolic links to normal directories. The -trueDirectoryObjectForFile: will either return the file object itself or, in the case of aliases or symbolic links, will return the file object that represents the directory the alias/symlink points to. This filter requires the file objects passed in be of the AASBasicInfoFile class or a subclass. */


#import <Cocoa/Cocoa.h>


@interface AASNormalDirectoryFilter : AASDirectoryFilter {

}

@end
