//
//  AASVisibleFileFilter.h
//  AASFilesystemTools
//
//  Created by Andreas Schwarz on 3/11/08.
//  Copyright (c) 2001-2009 Andreas Schwarz @ immaterial.
//

/* A subclass of AASFileFilter that will include only visible files (filters out invisible files). This filter requires the file objects passed in be of the AASBasicInfoFile class or a subclass. */

#import <Cocoa/Cocoa.h>
#import "AASFileFilter.h"

@interface AASVisibleFileFilter : AASFileFilter {

}

@end
